$LastChangedDate: 27-Juil-2011 $

# CL_g_set

Sets graphic properties

## Calling Sequence

       CL_g_set(h, prop, val)

## Description

- Sets graphic properties (as 'set' does), but handles the case where different values are given.

## Parameters

h:

  Vector of graphic entities (1xN).

prop:

  Property to be set.

val:

  Values (1xP) or (Px1). If P < N, the values are considered modulo N.

## Authors

- CNES - DCT/SB (AL)

## Examples

    f=scf();
    a=gca();
    x = 0:0.1:5;
    y = x;
    contour2d(x, y, x' * y, [1,2,3,4,5]);
    h = CL_g_select(a, "Text");
    CL_g_set(h, "text", string(-1*strtod(h.text)));